UPDATE `configuration` SET `configuration_group_id` = '150'
WHERE `configuration_key` = 'SKU_LENGTH' or configuration_key='SKU_COUNT' ;

update configuration set configuration_title='Use Search-Engine Safe URLs'
where configuration_key='SEARCH_ENGINE_FRIENDLY_URLS';

INSERT into sql_queries values('freeway_v1_3_2.sql',now());
